export const confirmParamsSerialize = ({ msg, yes, no }: { msg: string; yes: () => void; no: () => void }) => {
  return JSON.stringify({ msg, yes, no })
}

export const confirmParamsDeserialize = (params: string) => {
  return JSON.parse(params)
}
